.app-search {
  margin: 1rem;
  display: flex;
  width: 100%;
  align-items: baseline;

  & input {
    width: 60%;
  }

  app-button {
    margin-inline: 1rem;
  }

  a {
    text-align: center;
    padding: 13px 36px;
    background: #007298;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: none;

    &:hover {
        background: #016486;
    }

    &:focus {
        background: #016486;
    }

    &:active {
        background: #016486;
    }
  }
}
